/* 
CSS-Design der Website http://www.championtrees.de
Autor: Holger Strunk
*/

/* jQuery mobile Anpassungen */
html.ui-mobile, body.ui-mobile-viewport, .ui-content, .ui-page, .ui-mobile {
  background-color: white;
  background: none;
  background-color: white;
  background-image: none;
}
table {
  clear: both;
}
.table-stroke thead th {
  border-bottom: 1px solid rgba(0, 0, 0, .1);
}
.table-stroke tbody th,
.table-stroke tbody td {
  border-bottom: 1px solid rgba(0, 0, 0, .05);
}


/* Tablesorter */
table.tablesorter {
	display: none;
	background-color: #eee;
	margin:10px 0pt 15px;
	width: 100%;
	text-align: left;
	cursor: pointer;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #eee;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url('Ressourcen/Grafik/Tabellensortierung.gif');
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	padding: 4px;
	background-color: white;
	vertical-align: top;
}
table.tablesorter tbody tr.even td {
	background-color: white;
}
table.tablesorter tbody tr.odd td {
	background-color: white;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url('Ressourcen/Grafik/Tabellensortierung-aufsteigend.gif');
}
table.tablesorter thead tr .headerSortDown {
	background-image: url('Ressourcen/Grafik/Tabellensortierung-absteigend.gif');
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #ddd;
}
table.tablesorter thead th.Alter, table.tablesorter thead th.Bild, table.tablesorter thead th.GPS, table.tablesorter thead th.Krone {
	text-align: center;
}
table.tablesorter thead th img{
	margin: 0px;
}
table.tablesorter td.Bild, table.tablesorter td.GPS, table.tablesorter th.Hoehe, table.tablesorter th.Stammumfang {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
table.tablesorter td.Bild img, table.tablesorter td.GPS img, table.tablesorter th.Hoehe img, table.tablesorter th.Stammumfang img {
	margin: 2px 0px 0px 0px;
	padding: 0px;
}
td.Alter, td.Stammumfang, td.Hoehe, td.Krone {
  text-align: right;
}
table.tablesorter tr.Bundeschampion td {
	background-color: #e1ecd1;
}
table.tablesorter tr:hover td {
	background-color: #eee;
}

/* Einzelelemente */
.Auswahl {
  float: left;
  min-width: 25%;
}
#keine_Daten {
  margin-top: 50px;
  width: 100%;
  text-align: center;
}
.ID {
  display: none;
}


/* Visitenkarte */
.Baumdaten {
	clear: both;
	padding-top: 5px;
}
#Bilder {
	float: right;
}
.Bild img {
	max-width: 300px;
	margin-bottom: 10px;
}
#Standort .Datengruppe .Beschriftung {
  width: 6em;
}
#Messung .Datengruppe .Beschriftung {
	width: 9em;
}
#Daten {
	float: left;
}
#Datensatz_Info .Datengruppe .Beschriftung {
	width: 9em;
}
.Blocktrenner {
  clear: both;
  margin: 5px 0px;
}
.Datengruppe {
  clear: both;
}
.Datenfeld, .Beschriftung {
  float: left;
  margin-right: 10px;
}
#KlickID {
  font-weight: normal;
  font-size: 50%;
}
#Navigation {
	clear: both;
	padding-top: 30px;
}
#Navigation a:link {
	text-decoration: none;
}
#VC_ID {
  font-size: 40%;
  font-weight: normal;
}
#VC_deutscher_Name {
  margin-top: 5px;
}
#VC_Synonyme {
	font-size: 80%;
}
.Karte {
  margin-top: 20px !important;
}
#Visitenkarte_Inhalt h3 {
  margin-top: 15px;
}

/*************************** mhtg *************************************/

body
{
	font-size: 80%; !important;
}
